div {
  font-size: x-large;
}

table {
  width: 100%;
  margin-top: 1rem;
}

th {
  background-color: darkblue;
  color: #eee;
}

td {
  text-align: center;

}

.highlight {
  background-color: lightskyblue;
}

.error {
  color: orangered;
}
